Re: [xml] Debian issue (was Re: autoconf issue)

On Fri, Aug 17, 2001 at 09:36:48PM -0500, xml thewrittenword com wrote:
On Fri, Aug 17, 2001 at 06:35:31PM -0400, Daniel Veillard wrote:
On Sat, Aug 18, 2001 at 12:34:33AM +0200, Thomas Broyer wrote:
Solutions are to:
 · put AC_PREREQ(2.50) in

   and not being able to compile on Red Hat, I may resist a bit...

 · or rename to

   . report the bug to Debian and get it fixed there ?

 /me sees the auto* madness showing up again, crapola ...

Harsh. He is running *unstable* using a wrapper script created by the
Debian people and not the autoconf folks. Indeed, report it as a bug
to the Debian crew. It's not the fault of autoconf.

It has already been reported

You could also ask the Debian Libtool maintainer to provide a working
package instead of libtool-1.4b which is alpha software (the requirement
for autoconf 2.50 is induced by this version).
Or install libtool-1.4 under /usr/local/ which is surely the best
solution to avoid all these problems.

Well, this is definetely not an autoconf issue ;)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]